CVE-2007-2764

The embedded Linux kernel in certain Sun-Brocade SilkWorm switches before 20070516 does not properly handle a situation in which a non-root user creates a kernel process, which allows attackers to cause a denial of service (oops and device reboot) via unspecified vectors.

Published : 2007-05-18 22:30 Updated : 2019-08-14 11:29

7.8
CVSS Score More info
Score 7.8 / 10
7.8
Vendor Product Version URI
Linux Linux Kernel - cpe:/o:linux:linux_kernel:-
  1. Linux (1) Search CVE
    1. Linux Kernel (1) Search CVE
      1. -

CWE

ID Name Description Links
CWE-20 Improper Input Validation The product does not validate or incorrectly validates input that can affect the control flow or data flow of a program. CVE

History of changes

Date Event
2019-08-14 11:29
2017-07-31 20:57
2007-05-18 22:30

New CVE